EEPROM(8)

NAME
eeprom - openprom control utility

SYNOPSIS
eeprom [name ...] [name=value ...]

DESCRIPTION
The eeprom utility is used to display and modify options fields in the SPARCstation openprom.

When invoked with no arguments, eeprom display the values of all options. Otherwise, fields are displayed or set (in the order specified on the command line).

FILES
/dev/openprom
    the openprom device

SEE ALSO
openprom(4)

HISTORY
The eeprom utility first appeared in 4.4BSD.